<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="#7FEF5362"
    android:radius="-1dp">

    <item android:state_pressed="true">
        <shape>
            <solid android:color="#E14D89" />
            <corners android:radius="20dp" />
        </shape>
    </item>

    <item android:state_enabled="false">
        <shape>
            <solid android:color="#cccccc" />
            <corners android:radius="20dp" />
        </shape>
    </item>


    <item>
        <shape>
            <solid android:color="#B1265E" />
            <corners android:radius="20dp" />
        </shape>
    </item>
</ripple>